package a3test.etc;

import jp.sourceforge.acerola3d.a3.*;

public class GetFPSTest {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        //JA3Window w = new JA3Window(300,300);
        //A3Screen w = new A3Screen();
        //A3Widget w = new A3Widget(300,300);//????
        //w.setUpdateInterval(33);
        Action3D a3 = new Action3D("x-res:///axis.a3");
        w.add(a3);
        while (true) {
            System.out.println(w.getFPS());
            Thread.sleep(1000);
        }
    }
}
